Name: 		spheres-and-crystals
Version: 0.7
Release: %mkrel 9
Summary: 	Spheres and Crystals SVG theme
Group: 		Graphical desktop/GNOME
License: 	LGPL
URL:		http://librsvg.sf.net
Source: 	http://librsvg.sf.net/releases/%{version}/src/%{name}-%{version}.tar.bz2
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires:	librsvg >= 2.2.2
BuildRequires: 	libgtk+2.0-devel 
BuildRequires: 	librsvg-devel >= 2.2.2
BuildRequires:  libart_lgpl-devel >= 2.1.3

%description
Spheres and Crystals is a metatheme for GNOME. It is meant to show the
possibilities for using SVG icons all over in GNOME.

%prep
%setup -q

%build
export CFLAGS="%optflags"
./configure --prefix=%_prefix --libdir=%_libdir
%make

%install  
rm -rf %buildroot
%makeinstall_std
touch %buildroot%_datadir/icons/SphereCrystal/icon-theme.cache

%clean
rm -rf $RPM_BUILD_ROOT

%post
%update_icon_cache SphereCrystal
%postun
%clean_icon_cache SphereCrystal


%files
%defattr(-, root, root)
%doc AUTHORS README TODO ChangeLog
%{_datadir}/themes/SphereCrystal/
%dir %{_datadir}/icons/SphereCrystal/
%{_datadir}/icons/SphereCrystal/*/
%{_datadir}/icons/SphereCrystal/index.theme
%ghost %_datadir/icons/SphereCrystal/icon-theme.cache
%dir %{_datadir}/backgrounds/
%dir %{_datadir}/backgrounds/scalable/
%{_datadir}/backgrounds/scalable/tiger.svg


%changelog
* Sat Aug 02 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.7-9mdv2009.0
+ Revision: 260947
- rebuild

* Tue Jul 29 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.7-8mdv2009.0
+ Revision: 252932
- rebuild

* Tue Feb 12 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.7-6mdv2008.1
+ Revision: 166060
- fix spacing at top of description
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Sep 04 2007 Götz Waschk <waschk@mandriva.org> 0.7-6mdv2008.0
+ Revision: 79074
- Import spheres-and-crystals



* Sun Sep  3 2006 Gtz Waschk <waschk@mandriva.org> 0.7-6mdv2007.0
- fix icon cache handling

* Sun May 21 2006 Götz Waschk <waschk@mandriva.org> 0.7-5mdk
- Rebuild
- use mkrel

* Fri May 20 2005 Gtz Waschk <waschk@mandriva.org> 0.7-4mdk
- Rebuild

* Fri May 14 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.7-3mdk
- increase the release tag

* Fri May 14 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.7-2mdk
- fix buildrequires

* Wed Apr 30 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.7-2mdk
- fix distriblint warning

* Tue Mar 25 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.7-1mdk
- update file list
- new version

* Wed Mar 12 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.6-2mdk
- fix buildrequires

* Fri Feb 28 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.6-1mdk
- new version

* Thu Feb 20 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.5-1mdk
- new version

* Wed Feb 12 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.4-1mdk
- initial Mandrake package

* Mon Feb 03 2003 Christian Schaller <uraeus@gnome.org>
- Update for 0.4
* Sat Feb 01 2003 Christian Schaller <uraeus@gnome.org>
- first draft of spec file
